/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Virtual.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Virtually/Abstract.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Virtual.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Virtually::Abstract.3
